import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'multipleName'
})
export class MultipleNamePipe implements PipeTransform {

  transform(value: any[], ...args: any[]): any {
    if(value){
      return value.map(v => v[args[0]]).toString();
    }else{
      return '';
    }

  }

}
